All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
snd_pcm_audio_tstamp_report_t Struct Reference
PCM Interface

## Data Fields

unsigned int | valid:1
unsigned int | actual_type:4
unsigned int | accuracy_report:1
unsigned int | accuracy

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.4.1/include/pcm.h